@import '../../styles/variables.scss';

.loader {
    border: 7px solid #f1c9f8;
    border-top: 7px solid $accent;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    margin: 50px auto;
    animation: spin 1s linear infinite;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }